_id: niqxt53lhxrjfaty
_key: '!items!niqxt53lhxrjfaty'
img: icons/skills/targeting/target-glowing-yellow.webp
name: Antimagic Field
system:
  actions:
    - _id: 18x76ifi7v7c0wyi
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 10-ft.-radius emanation, centered on you
      duration:
        dismiss: true
        units: spec
        value: 10 min./level
      measureTemplate:
        size: '10'
        type: circle
      name: Use
      range:
        units: ft
        value: '10'
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>An invisible barrier surrounds you and moves with you. The space within
      this barrier is impervious to most magical effects, including spells,
      spell-like abilities, and supernatural abilities.</p><p>Likewise, it
      prevents the functioning of any magic items or spells within its
      confines.</p><p>An <i>antimagic field</i> suppresses any spell or magical
      effect used within, brought into, or cast into the area, but does not
      dispel it.</p><p>Time spent within an <i>antimagic field</i> counts
      against the suppressed spell's duration.</p><p>Summoned creatures of any
      type wink out if they enter an <i>antimagic field</i>. They reappear in
      the same spot once the field goes away. Time spent winked out counts
      normally against the duration of the conjuration that is maintaining the
      creature. If you cast <i>antimagic field</i> in an area occupied by a
      summoned creature that has spell resistance, you must make a caster level
      check (1d20 + caster level) against the creature's spell resistance to
      make it wink out.</p><p>(The effects of instantaneous conjurations are not
      affected by an <i>antimagic field</i> because the conjuration itself is no
      longer in effect, only its result.) A normal creature can enter the area,
      as can normal missiles.</p><p>Furthermore, while a magic sword does not
      function magically within the area, it is still a sword (and a masterwork
      sword at that). The spell has no effect on golems and other constructs
      that are imbued with magic during their creation process and are
      thereafter self-supporting (unless they have been summoned, in which case
      they are treated like any other summoned creatures). Elementals, undead,
      and outsiders are likewise unaffected unless summoned. These creatures'
      spell-like or supernatural abilities may be temporarily nullified by the
      field.</p><p><i>Dispel magic</i> does not remove the field.</p><p>Two or
      more <i>antimagic field</i>s sharing any of the same space have no effect
      on each other. Certain spells, such as <i>Wall of Force</i>, <i>prismatic
      sphere</i>, and <i>prismatic wall</i>, remain unaffected by <i>antimagic
      field</i>.</p><p>Artifacts and deities are unaffected by mortal magic such
      as this.</p><p>Should a creature be larger than the area enclosed by the
      barrier, any part of it that lies outside the barrier is unaffected by the
      field.</p>
  learnedAt:
    class:
      arcanist: 6
      cleric: 8
      occultist: 6
      oracle: 8
      psychic: 7
      sorcerer: 6
      wizard: 6
    domain:
      Magic: 6
      Protection: 6
  level: 6
  materials:
    value: pinch of powdered iron or iron filings
  school: abj
  sources:
    - id: PZO1110
      pages: '242'
  sr: false
type: spell

